View Issue Details

IDProjectCategoryView StatusLast Update
0003705SymmetricDSImprovementpublic2019-01-15 12:00
ReporterhanesAssigned Toelong 
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.9.12 
Target Version3.9.17Fixed in Version3.9.17 
Summary0003705: Documentation for monitor.events.capture.enabled parameter is vague
DescriptionThe documentation for the monitor.events.capture.enabled parameter makes it sound like it turns on/off firing of events as well as the syncing of the events. In reality, I believe the functionality that is controlled by this parameter is actually ONLY the syncing of the events (whether on or off, events are still logged).

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 2aca7315

2019-01-15 11:15:15

admin

Details Diff
0003705: Documentation for monitor.events.capture.enabled parameter is
vague

0003705
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2018-09-05 13:06 hanes New Issue
2018-09-13 14:35 hanes Status new => confirmed
2018-10-10 14:10 hanes Target Version => 3.10.0
2018-10-29 12:57 hanes Priority low => normal
2019-01-15 11:15 elong Assigned To => elong
2019-01-15 11:15 elong Status confirmed => resolved
2019-01-15 11:15 elong Resolution open => fixed
2019-01-15 11:15 elong Fixed in Version => 3.9.17
2019-01-15 11:15 elong Target Version 3.10.0 => 3.9.17
2019-01-15 12:00 admin Changeset attached => SymmetricDS 3.9 2aca7315